Vulnerability Database

Cross-site scripting in Metabase20 Nov, 2018
Low Not Patched
Denial of service in libwpd20 Nov, 2018
Low Patched
Path traversal in Apache Hadoop20 Nov, 2018
High Patched
Multiple vulnerabilities in Rack20 Nov, 2018
Low Patched
Privilege escalation in Linux Kernel20 Nov, 2018
Low Patched
Remote code execution in IBM Case Manager20 Nov, 2018
Medium Patched
Remote code execution in Google Chrome20 Nov, 2018
High Patched